@charset "UTF-8";
/*@font-face {
    font-family: 'Museo';
    src: url('../fonts/Museo700-Regular-webfont.eot');
    src: local('☺'),
    url('../fonts/Museo700-Regular-webfont.woff') format('woff'),
    url('../fonts/Museo700-Regular-webfont.ttf') format('truetype'),
    url('../fonts/Museo700-Regular-webfont.svg#webfontcMOWZ6A7') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
  font-family: 'Museo';
  src: url("../fonts/Museo-700.eot");
  src: url("../fonts/Museo-700.eot?#iefix") format("embedded-opentype"), url("../fonts/Museo-700.woff2") format("woff2"), url("../fonts/Museo-700.woff") format("woff"), url("../fonts/Museo-700.ttf") format("truetype"), url("../fonts/Museo-700.svg#Museo-700") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'asap';
  src: url("../fonts/asap-regular-webfont.eot");
  src: url("../fonts/asap-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/asap-regular-webfont.woff") format("woff"), url("../fonts/asap-regular-webfont.ttf") format("truetype"), url("../fonts/asap-regular-webfont.svg#asapregular") format("svg");
  font-weight: normal;
  font-style: normal; }

/* This file contains all of the original CSS from the style.css in the theme folder, and the responsive.css from the old css folder. */
/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  display: block;
  max-width: 100%;
  height: auto; }

input {
  outline: none; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

/* Text */
a {
  outline: 0;
  text-decoration: none;
  color: #464da1; }

p {
  font-size: 14px;
  line-height: 1.5; }

h1 {
  font-size: 48px;
  line-height: 1;
  color: #464da1; }

h2 {
  font-size: 34px;
  line-height: 1;
  color: #464da1; }

h3 {
  font-size: 24px;
  line-height: 1;
  color: #464da1; }

h4 {
  font-size: 20px;
  line-height: 1;
  color: #464da1; }

h5 {
  font-size: 16px;
  line-height: 1;
  color: #464da1; }

h6 {
  font-size: 12px;
  line-height: 1;
  color: #464da1; }

/* Misc */
/* Wrappers */
body {
  color: #030303;
  font-family: 'asap',Helvetica,Arial,sans-serif; }

header {
  position: relative;
  z-index: 10; }

.wrapper {
  max-width: 1060px;
  margin: 0px auto; }

/* Frontpage */
#main .main-content {
  background-image: url(../images/gradient-repeat.png);
  background-repeat: repeat-y;
  background-position: top right;
  margin-bottom: 20px; }

#main .main-content:after {
  content: '.';
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0; }

#main .main-content .wp-post-image {
  float: left;
  width: 33%; }

#main .main-content .inner {
  padding: 30px 10% 30px 39%; }

#main .main-content .inner h1 {
  font-size: 45px;
  line-height: 0.9;
  font-family: 'Museo';
  margin-bottom: 10px; }

#main .main-content .inner h2 {
  font-size: 19px;
  line-height: 1.2;
  margin-bottom: 20px; }

#main .main-content .inner h3 {
  font-size: 16px;
  letter-spacing: -1px; }

#main .main-content .inner ul {
  list-style: disc;
  margin: 0 0 10px 16px; }

#main .main-content .inner ul li {
  font-size: 14px;
  padding: 2px 0px; }

/* Header */
header section {
  padding: 23px; }

header section > .inner > h1 {
  position: absolute;
  bottom: 0;
  left: 0; }

header section .slogan {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 540px;
  font-size: 12px;
  color: #3b3a3b; }

header section .inner {
  position: relative;
  height: 126px; }

/* Main */
#main .display-home .header {
  background-color: #464da1; }

#main .display-home .header h1 {
  color: #fff;
  font-size: 16px;
  line-height: 21px;
  width: 44%;
  *width: 37%;
  padding: 20px 0 14px 50px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  background-image: url(../images/house-address-icon.png);
  background-repeat: no-repeat;
  background-position: 20px 19px; }

#main .display-home .header h2 {
  color: #fff;
  font-size: 28px;
  line-height: 28px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  font-family: 'Museo'; }

#main .display-home .header h2 span.rental-text {
  font-size: 12px;
  line-height: 12px;
  text-transform: uppercase;
  display: inline-block;
  text-align: left;
  padding: 0px 10px;
  font-family: 'asap'; }

#main .display-home .header h2 span.dollar {
  font-size: 19px;
  line-height: 19px;
  position: relative;
  top: -8px; }

#main .display-home .header h2 span.conditions {
  font-size: 19px;
  line-height: 19px;
  position: relative;
  top: -8px; }

#main .display-home .header .assets {
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 10px 0 9px 0;
  vertical-align: top;
  width: 16%;
  text-align: right; }

#main .display-home .header .assets span {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 36px;
  height: 36px;
  color: #fff;
  padding: 2px 0px 0px 0px;
  margin-left: 4px;
  font-size: 13px;
  text-align: center;
  background-repeat: no-repeat;
  background-position: 0px 0px; }

#main .display-home .header .assets .bedrooms {
  background-image: url(../images/icons/bedrooms-icon.png); }

#main .display-home .header .assets .entertainment-rooms {
  background-image: url(../images/icons/entertainment-rooms-icon.png); }

#main .display-home .header .assets .bathrooms {
  background-image: url(../images/icons/bathrooms-icon.png); }

#main .display-home .header .assets .carparks {
  background-image: url(../images/icons/carparks-icon.png); }

#main .display-home .header .prices {
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 15px 15px 12px 0;
  vertical-align: top;
  width: 40%;
  text-align: right; }

#main .display-home .content {
  margin: 7px 0 0 0;
  position: relative; }

#main .display-home .content .wp-post-image {
  max-width: 266px;
  float: left; }

#main .display-home .content .desc {
  margin: 0px 25px 0px 293px;
  min-height: 203px; }

#main .display-home .content .desc h1 {
  padding: 15px 0 10px 0;
  font-size: 25px;
  font-family: 'Museo'; }

#main .display-home .content .desc h2 {
  margin-top: 20px;
  font-size: 22px;
  font-family: 'Museo'; }

#main .display-home .content .desc ul {
  list-style: disc;
  margin: 0px 0px 10px 18px;
  min-height: 60px; }

#main .display-home .content .desc li {
  padding: 3px 0px;
  font-size: 14px; }

#main .display-home .content .desc p {
  width: 85%; }

#main .display-home .content .desc img {
  position: absolute;
  top: 15px;
  right: 25px; }

#main .display-home .content .desc .buttons {
  position: absolute;
  bottom: 16px;
  right: 25px; }

#main .display-home .content .desc .buttons a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  text-transform: uppercase;
  background-color: #f1f0eb;
  padding: 5px 0px;
  border-radius: 26px;
  margin: 0px 0px 0px 13px;
  min-width: 142px;
  text-align: center;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -ie-transition-duration: 0.5s; }

#main .display-home .content .desc .buttons a:hover {
  background-color: #464da1;
  color: #fff; }

#main .display-home .divider {
  margin: 14px 9px 11px 9px;
  border-bottom: 3px solid #e9e8de; }

#main .display-home.featured .header,
#main .display-home.featured .content .desc .buttons a:hover {
  background-color: #ed1c24; }

#main .display-home.featured .desc h1,
#main .display-home.featured .desc h2,
#main .display-home.featured .desc .buttons a {
  color: #ed1c24; }

/* Sidebar */
/* Footer */
/* Enquire Form */
#main .page-enquire {
  padding: 20px 0 100px 0; }

#em_subscribe_form .webform_step {
  margin: 0px 0px 0px 15px !important; }

#em_subscribe_form .webform_step input[type="text"] {
  padding: 5px 15px;
  border: none;
  border-radius: 15px;
  outline: none;
  width: 505px !important;
  background-color: #f1f0eb !important;
  height: 30px; }

#em_subscribe_form .webform_step select {
  padding: 5px 30px 5px 10px;
  border: none;
  border-radius: 15px;
  outline: none;
  background-color: #f1f0eb !important;
  height: 30px; }

#em_subscribe_form .webform_step p {
  margin: 0px 0px 0px 6px !important; }

#em_subscribe_form .webform_step textarea {
  padding: 5px 15px;
  border: none;
  border-radius: 15px;
  outline: none;
  width: 505px !important;
  background-color: #f1f0eb !important;
  height: 200px;
  resize: none; }

#em_subscribe_form .webform_step input[type="submit"] {
  background-color: #464da1;
  color: #ffffff;
  border: none;
  font-size: 17px;
  cursor: pointer;
  font-family: BebasNeueRegular, arial, sans-serif;
  text-transform: uppercase;
  outline: none;
  border-radius: 15px;
  padding: 5px 25px;
  margin-top: 20px; }

#em_subscribe_form .webform_step tr td:first-child {
  padding: 2px 30px 2px 3px !important; }

#em_subscribe_form .webform_step div:nth-child(14) td {
  vertical-align: top; }

body.error404 #main .main-content {
  padding: 20px 20px 100px 20px;
  background: none; }

body.error404 #main .main-content h1 {
  margin-bottom: 20px; }

body.error404 #main .main-content a {
  text-decoration: underline; }

/* Desktops and laptops ----------- */
/* iPads (landscape) ----------- */
@media only screen and (max-width: 1023px) {
  .wrapper {
    max-width: 768px; }
  #main .display-home .header h1 {
    width: 50%; }
  #main .display-home .header .assets {
    width: 15%; }
  #main .display-home .header .prices {
    width: 35%; }
  #main .display-home .header .assets span {
    margin-bottom: 4px; }
  #main .display-home .header h2 {
    font-size: 30px;
    line-height: 36px; }
  #main .display-home .content .desc {
    padding-bottom: 80px; }
  #main .display-home .content .desc img {
    bottom: 16px;
    left: 9px;
    top: auto;
    right: auto; } }

/* iPads (portrait) ----------- */
/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 767px) {
  header section > .inner > h1 {
    position: relative;
    margin: 20px auto;
    width: 259px; }
  header section .slogan {
    position: relative;
    text-align: center;
    width: 80%;
    margin: 20px auto; }
  header section .inner {
    height: auto; }
  header section .partners {
    position: relative;
    bottom: 0;
    width: auto;
    text-align: center; }
  header section .partners .logo {
    vertical-align: middle; }
  #main .main-content .wp-post-image {
    float: none; }
  #main .main-content .inner {
    padding: 30px 5% 30px 5%;
    float: left; }
  #main .display-home .header h1 {
    width: 82%; }
  #main .display-home .header .assets {
    width: 18%;
    padding: 10px 20px 9px 0; }
  #main .display-home .header .prices {
    width: 100%;
    padding: 15px 15px 12px 15px; }
  #main .display-home .header h2 {
    font-size: 28px;
    line-height: 28px; }
  #main .display-home .header h2:first-child {
    margin-bottom: 10px; }
  #em_subscribe_form .webform_step,
  #em_subscribe_form .webform_step input[type="text"],
  #em_subscribe_form .webform_step select,
  #em_subscribe_form .webform_step textarea {
    width: 100% !important; }
  footer section .disclaimer {
    position: relative;
    margin-top: 30px; }
  footer section .inner {
    height: auto; }
  #em_subscribe_form .webform_step {
    margin: 0px 0px 0px 0px !important; } }

/* Big smartphones (portrait) (ie: Galaxy 3 has 360)*/
@media only screen and (max-width: 570px) {
  #main .display-home .header h1 {
    width: 100%;
    padding: 20px 25px 14px 50px; }
  #main .display-home .header .assets {
    width: 100%;
    text-align: center; }
  #main .display-home .header .prices {
    width: 100%; }
  #main .display-home .content .desc {
    margin: 0px 25px 0px 25px; }
  #main .display-home .content .wp-post-image {
    max-width: 100%;
    float: none; }
  #main .display-home .header .prices {
    text-align: center; }
  header section .partners .statesman-homes {
    width: 49px; }
  header section .partners .hickinbotham {
    width: 120px; }
  header section .partners .sahc {
    width: 96px; }
  #main .display-home .content .desc img {
    position: relative;
    bottom: 0;
    left: 0;
    margin: 40px auto 20px auto; }
  #main .display-home .content .desc .buttons {
    position: relative;
    bottom: 0;
    right: 0;
    margin-top: 20px;
    text-align: center; }
  #main .display-home .content .desc .buttons a {
    margin: 10px 5px; }
  footer section .inner .logo {
    position: relative;
    display: block;
    margin: 0 auto; }
  footer section nav {
    position: relative; }
  footer section nav ul {
    margin: 20px 0; }
  footer section nav ul li {
    margin: 7px 7px;
    width: 100%; } }

/* Smartphones (portrait) (ie: Galaxy 1) */
@media only screen and (max-width: 321px) {
  header section > .inner > h1 {
    width: 183px; }
  header section .partners .logo {
    display: block;
    margin: 10px auto 0 auto; }
  header section .partners .logo img {
    width: auto; }
  #main .main-content .inner h1 {
    font-size: 30px; } }

body.page > header section > .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 35px;
  padding-bottom: 30px;
  height: auto; }
  body.page > header section > .inner > h1 {
    position: relative;
    width: auto;
    margin: 0;
    bottom: auto;
    top: auto;
    max-width: calc(50% - 10px); }
  @media only screen and (max-width: 750px) {
    body.page > header section > .inner {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
      body.page > header section > .inner > h1 {
        margin-bottom: 30px; } }
  @media only screen and (max-width: 570px) {
    body.page > header section > .inner {
      padding-top: 20px;
      padding-bottom: 0; }
      body.page > header section > .inner > h1 {
        margin-bottom: 20px; } }

body.page > header section .partners {
  position: relative;
  bottom: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  right: auto;
  padding: 0 20px;
  width: 375px;
  max-width: calc(50% - 10px);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  body.page > header section .partners > a {
    margin: 0; }
  body.page > header section .partners p {
    width: 100%; }
  body.page > header section .partners .sahc {
    width: 28.65%; }
  body.page > header section .partners .hickinbotham {
    width: 41.2%; }
  body.page > header section .partners .statesman-homes {
    width: 18.5%; }

body.page > header section nav {
  background: none;
  text-align: center;
  margin-bottom: 0; }
  body.page > header section nav > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    body.page > header section nav > ul > li {
      margin-left: 20px; }
      body.page > header section nav > ul > li:first-child {
        margin: 0; }
      body.page > header section nav > ul > li.current_page_item a {
        background-color: #F6F6F2;
        color: #464da1; }
      @media only screen and (max-width: 570px) {
        body.page > header section nav > ul > li {
          margin-left: 10px; } }
  body.page > header section nav a {
    background-color: #464da1;
    border-radius: 16px;
    color: white;
    border: 0;
    padding: 10px 18px;
    font-size: 23px;
    font-weight: bold;
    cursor: pointer;
    margin-left: auto;
    margin-right: 0;
    font-family: 'Museo', serif;
    -webkit-transition: opacity 0.2s ease;
    -o-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
    white-space: nowrap;
    display: inline-block; }
    @media only screen and (max-width: 570px) {
      body.page > header section nav a {
        font-size: 17px;
        padding: 6px 10px; } }
    body.page > header section nav a:hover {
      opacity: 0.8; }

body > footer {
  margin-top: 5px;
  background: white;
  background: -moz-linear-gradient(90deg, white 0%, #e8e6de 100%);
  background: -webkit-linear-gradient(90deg, white 0%, #e8e6de 100%);
  background: -webkit-gradient(linear, left top, right top, from(white), to(#e8e6de));
  background: -webkit-linear-gradient(left, white 0%, #e8e6de 100%);
  background: -o-linear-gradient(left, white 0%, #e8e6de 100%);
  background: linear-gradient(90deg, white 0%, #e8e6de 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#e8e6de",GradientType=1); }
  body > footer section {
    padding: 40px 33px 60px 33px; }
  body > footer .inner {
    position: relative; }
    body > footer .inner .logo {
      position: relative;
      display: inline-block; }
    body > footer .inner > a {
      z-index: 2; }
    @media only screen and (max-width: 700px) {
      body > footer .inner {
        text-align: center; } }
  body > footer .partners {
    position: relative;
    bottom: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    right: auto;
    max-width: 335px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    body > footer .partners > a {
      margin: 0; }
    body > footer .partners .sahc {
      width: 28.65%; }
    body > footer .partners .hickinbotham {
      width: 41.2%; }
    body > footer .partners .statesman-homes {
      width: 18.5%; }
    body > footer .partners > p {
      display: block;
      border-top: 1px solid #000;
      padding-top: 5px;
      margin-top: 10px;
      font-size: 14px;
      font-family: 'Museo';
      width: 100%; }
    @media only screen and (max-width: 700px) {
      body > footer .partners {
        margin-bottom: 30px;
        margin-left: auto;
        margin-right: auto; } }
  body > footer nav {
    width: 100%;
    top: 0;
    z-index: 1; }
    body > footer nav ul li {
      display: inline-block;
      text-transform: uppercase;
      font-size: 15px; }
  body > footer .enquire {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
    color: #464da1;
    display: inline-block;
    text-transform: uppercase;
    font-size: 15px;
    text-align: center;
    padding: 3px 20px;
    border-radius: 30px;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -ie-transition-duration: 0.5s; }
    body > footer .enquire:hover {
      background: rgba(0, 0, 0, 0.2);
      color: #ffffff; }
    @media only screen and (max-width: 700px) {
      body > footer .enquire {
        position: relative; } }
  body > footer .disclaimer {
    margin-top: 20px;
    margin-bottom: 20px;
    bottom: 0;
    left: 0;
    max-width: 600px;
    font-size: 11px;
    color: #3b3a3b; }

input[type=text],
input[type=number],
input[type=tel],
input[type=email],
select,
textarea {
  border: 1px solid #bcbcbc;
  border-radius: 5px;
  padding: 10px;
  font-family: 'asap', Arial, sans-serif; }
  input[type=text].error,
  input[type=number].error,
  input[type=tel].error,
  input[type=email].error,
  select.error,
  textarea.error {
    border-color: #eb1c26; }
  input[type=text]::-webkit-input-placeholder,
  input[type=number]::-webkit-input-placeholder,
  input[type=tel]::-webkit-input-placeholder,
  input[type=email]::-webkit-input-placeholder,
  select::-webkit-input-placeholder,
  textarea::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-family: 'asap', Arial, sans-serif; }
  input[type=text]::-moz-placeholder,
  input[type=number]::-moz-placeholder,
  input[type=tel]::-moz-placeholder,
  input[type=email]::-moz-placeholder,
  select::-moz-placeholder,
  textarea::-moz-placeholder {
    /* Firefox 19+ */
    font-family: 'asap', Arial, sans-serif; }
  input[type=text]:-ms-input-placeholder,
  input[type=number]:-ms-input-placeholder,
  input[type=tel]:-ms-input-placeholder,
  input[type=email]:-ms-input-placeholder,
  select:-ms-input-placeholder,
  textarea:-ms-input-placeholder {
    /* IE 10+ */
    font-family: 'asap', Arial, sans-serif; }
  input[type=text]:-moz-placeholder,
  input[type=number]:-moz-placeholder,
  input[type=tel]:-moz-placeholder,
  input[type=email]:-moz-placeholder,
  select:-moz-placeholder,
  textarea:-moz-placeholder {
    /* Firefox 18- */
    font-family: 'asap', Arial, sans-serif; }

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type=number] {
  -moz-appearance: textfield;
  /* Firefox */ }

.payment-form {
  max-width: 964px;
  padding: 0 20px;
  margin: 0 auto 100px; }
  .payment-form h3 {
    margin: 1.5em 0 0.9em; }
  .payment-form form {
    position: relative; }
    .payment-form form.loading:before {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: rgba(255, 255, 255, 0.5);
      z-index: 2; }
    .payment-form form.loading:after {
      content: '';
      border: 3px solid rgba(13, 18, 89, 0.2);
      border-top-color: #464da1;
      border-radius: 50%;
      width: 3em;
      height: 3em;
      -webkit-animation: spin 1s linear infinite;
      animation: spin 1s linear infinite;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      margin: auto;
      z-index: 3; }
  .payment-form form > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .payment-form .field {
    width: calc(50% - 10px);
    margin-bottom: 10px; }
    .payment-form .field:nth-child(odd) {
      margin-right: 10px; }
    .payment-form .field:nth-child(even) {
      margin-left: 10px; }
    .payment-form .field input, .payment-form .field select, .payment-form .field textarea {
      width: 100%; }
    @media only screen and (max-width: 450px) {
      .payment-form .field {
        width: 100%; }
        .payment-form .field:nth-child(n) {
          margin: 5px auto; } }
  .payment-form label.error {
    padding-left: 10px;
    font-size: 12px;
    color: #eb1c26; }
  .payment-form button {
    background-color: #474e9c;
    border-radius: 16px;
    color: white;
    border: 0;
    padding: 10px 36px;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    cursor: pointer;
    display: block;
    margin-left: auto;
    margin-right: 0;
    font-family: 'Museo', serif; }
    @media only screen and (max-width: 450px) {
      .payment-form button {
        margin-left: 0;
        margin-right: auto; } }
  .payment-form output {
    display: block;
    margin-top: 20px;
    text-align: right; }
    @media only screen and (max-width: 450px) {
      .payment-form output {
        text-align: left; } }
  .payment-form #card-no, .payment-form #exp-date, .payment-form #cvc {
    width: calc(50% - 10px);
    background-color: white;
    border: 1px solid #bcbcbc;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px; }
    .payment-form #card-no.StripeElement--invalid, .payment-form #exp-date.StripeElement--invalid, .payment-form #cvc.StripeElement--invalid {
      border-color: #eb1c26; }
  @media only screen and (max-width: 450px) {
    .payment-form #card-no {
      width: 100%; }
    .payment-form #exp-date, .payment-form #cvc {
      width: calc(50% - 5px); } }
  .payment-form .payment-details {
    position: relative; }
    .payment-form .payment-details .accepted-card-types {
      position: absolute;
      top: -59px;
      right: 0;
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .payment-form .payment-details .accepted-card-types > img {
        margin-left: 20px;
        height: auto; }
      @media only screen and (max-width: 1000px) {
        .payment-form .payment-details .accepted-card-types {
          top: -40px; }
          .payment-form .payment-details .accepted-card-types .visa {
            width: 50px; }
          .payment-form .payment-details .accepted-card-types .mastercard {
            width: 40px; } }
      @media only screen and (max-width: 450px) {
        .payment-form .payment-details .accepted-card-types {
          top: -38px; }
          .payment-form .payment-details .accepted-card-types > img {
            margin-left: 10px; }
          .payment-form .payment-details .accepted-card-types .visa {
            width: 40px; }
          .payment-form .payment-details .accepted-card-types .mastercard {
            width: 30px; } }
  .payment-form .deposit-amount {
    position: relative; }
    .payment-form .deposit-amount .field {
      position: relative; }
    .payment-form .deposit-amount .dollar-symbol {
      position: absolute;
      left: 10px;
      top: 0;
      height: 100%;
      padding: 10px 0;
      line-height: 1.3;
      display: none;
      pointer-events: none; }
    .payment-form .deposit-amount input {
      -webkit-transition: padding-left .2s ease;
      -o-transition: padding-left .2s ease;
      transition: padding-left .2s ease; }
    .payment-form .deposit-amount input[name=deposit_amount]:focus, .payment-form .deposit-amount input[name=deposit_amount]:not(.empty) {
      padding-left: 20px; }
      .payment-form .deposit-amount input[name=deposit_amount]:focus ~ .dollar-symbol, .payment-form .deposit-amount input[name=deposit_amount]:not(.empty) ~ .dollar-symbol {
        display: inline; }

.contact-form {
  max-width: 964px;
  padding: 0 20px;
  margin: 0 auto 100px; }
  .contact-form h3 {
    margin: 1.5em 0 0.9em; }
  .contact-form .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .contact-form .column {
    width: calc( 50% - 10px); }
    .contact-form .column input, .contact-form .column select, .contact-form .column textarea {
      width: 100%;
      margin-bottom: 10px; }
    .contact-form .column textarea {
      resize: vertical;
      height: 131px;
      min-height: 131px; }
  .contact-form .submit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end; }
  .contact-form input[type="submit"] {
    background-color: #464da1;
    border-radius: 16px;
    color: white;
    border: 0;
    padding: 10px 18px;
    font-size: 23px;
    font-weight: bold;
    cursor: pointer;
    margin-left: auto;
    margin-right: 0;
    font-family: 'Museo', serif;
    -webkit-transition: opacity 0.2s ease;
    -o-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
    white-space: nowrap;
    display: inline-block; }
    .contact-form input[type="submit"]:hover {
      opacity: 0.8; }
  @media only screen and (max-width: 570px) {
    .contact-form .column {
      width: 100%; } }

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

#main > .wrapper > .content {
  padding-bottom: 50px; }

.page-template-page-easy-pay .container {
  background-color: #f6f6f2;
  overflow: hidden; }
  .page-template-page-easy-pay .container h1 {
    text-align: center;
    margin: 85px 0 32px;
    letter-spacing: -1.29px;
    color: #231f20;
    font-family: 'Museo', serif; }
    @media only screen and (max-width: 700px) {
      .page-template-page-easy-pay .container h1 {
        margin-top: 45px; } }
  .page-template-page-easy-pay .container h3 {
    color: #231f20;
    font-family: 'Museo', serif;
    font-weight: normal; }
  .page-template-page-easy-pay .container .introduction {
    text-align: center;
    font-size: 24px;
    margin: 30px auto 80px;
    max-width: 462px;
    padding: 0 20px;
    color: #231f20;
    font-family: 'Museo', serif;
    font-weight: normal; }
    .page-template-page-easy-pay .container .introduction p {
      font-size: 1em; }

.page-template-page-contact .container {
  background-color: #f6f6f2;
  overflow: hidden; }
  .page-template-page-contact .container h1 {
    text-align: center;
    margin: 85px 0 32px;
    letter-spacing: -1.29px;
    color: #231f20;
    font-family: 'Museo', serif; }
    @media only screen and (max-width: 700px) {
      .page-template-page-contact .container h1 {
        margin-top: 45px; } }
  .page-template-page-contact .container h3 {
    color: #231f20;
    font-family: 'Museo', serif;
    font-weight: normal; }
  .page-template-page-contact .container .contact-details {
    text-align: center;
    font-size: 24px;
    margin: 30px auto 80px;
    max-width: 462px;
    padding: 0 20px;
    color: #231f20;
    font-family: 'Museo', serif;
    font-weight: normal; }
    .page-template-page-contact .container .contact-details p {
      font-size: 1em; }
